﻿ul.procedimento li{
    list-style-type:none;
    font-weight:bold;

}

#QRCODE img{
    margin: 0px 20px 0px 0px;
}

.btn-azul-escuro {   
    color: #ffffff;
    background-color: #2d424d;
    border-color: #ffffff;
}

.btn-azul-escuro:hover, .btn-azul-escuro:active, .btn-azul-escuro:focus {
    color: #286090;
    background-color: #ffffff;
    border-color: #204d74;
}


.modal-adjust-height {
    margin: 10px auto 0 auto!important;
}

.btn-clube-desconto {
    background-color: #ff7200!important;
    border-radius: 5px!important;
    color: #FFF!important;
}

.fs-13 {
    font-size: 13px!important;
}

.cursor-help {
    cursor: help!important;
}

.cursor-not-allowed {
    cursor: not-allowed!important;
}

.modal-xl {
    width: 95%!important;
}

.helpTooltip {
    text-indent: 5px!important;
    cursor: help!important;
}